Subject: [Dime] FW: [Errata Held for Document Update] RFC4740 (2246)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 May 2010 12:25:24 +0200

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
RFC Errata System
Sent: Monday, May 10, 2010 4:49 PM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: [Errata Held for Document Update] RFC4740 (2246)

The following errata report has been held for document update for
RFC4740, "Diameter Session Initiation Protocol (SIP) Application". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4740&eid=2246

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Miguel A. Garcia <[email-masked]> Date
Reported: 2010-05-06 Held by: Dan Romascanu (IESG)

Section: 9.12.1

Original Text
-------------
The SIP-User-Data AVP (AVP Code 390) is of type UTF8String and contains
a string that identifies the type of user data included in the
SIP-User-Data AVP (Section 9.12).

Corrected Text
--------------
The SIP-User-Data-Type AVP (AVP Code 390) is of type UTF8String and
                 ^^^^^
contains a string that identifies the type of user data included in the
SIP-User-Data AVP (Section 9.12).

Notes
-----

--------------------------------------
RFC4740 (draft-ietf-aaa-diameter-sip-app-12)
--------------------------------------
Title               : Diameter Session Initiation Protocol (SIP)
Application
Publication Date    : November 2006
Author(s)           : M. Garcia-Martin, Ed., M. Belinchon, M.
Pallares-Lopez, C. Canales-Valenzuela, K. Tammi
Category            : PROPOSED STANDARD
Source              : Authentication, Authorization and Accounting
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG